p{
letter-spacing:0.2em;
}
/*margin-0*/
.site-body{
	padding:0 !important;
}
/*header*/
/*navi*/
.site-header
{
margin-top:0.3em;
	background-color:rgba(255,255,255,0.15);	
color:#ffffff;
	position:absolute;
}
.site-header-logo{
	margin-top:0px;
	margin-bottom:0px;
}
.site-header-logo a{
	color:#ffffff;
}
@media(max-width: 991.98px){
	.site-header-logo{
		float:left;
	}
}
.page-header-inner{
	margin:5.5em auto 1.5em  auto;
}

/* midashi */
h2 {
    position: relative;
    padding: .3em 0 .2em 1em;
	border-top:0;
    border-bottom: 4px solid #a58ac7;
    color: #333333;
text-shadow: #fff 1px 0, #fff -1px 0, #fff 0 -1px, #fff 0 1px, #fff 1px 1px, #fff -1px 1px, #fff 1px -1px, #fff -1px -1px, #fff 1px 1px, #fff -1px 1px, #fff 1px -1px, #fff -1px -1px, #fff 1px 1px, #fff -1px 1px, #fff 1px -1px, #fff -1px -1px;


}
h2::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #a58ac7;
    content: '';
}
h2::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #a58ac7;
    content: '';
}

h5 {
    position: relative;
    padding: 0.5rem 0;
    margin-bottom: 0.5rem;
    color: var(--accent-color);
    font-weight: bold;
    font-size: 23px;
}
h5::before,
h5::after {
    position: absolute;
    content: '';
    height: 0.5rem;
    width: 100%;
    background-image: repeating-linear-gradient(135deg, var(--accent-color) 0px 5px, transparent 5px 10px),
        linear-gradient(90deg, var(--accent-color) 0 100%);
    background-repeat: no-repeat;
    background-size: 20% 100%, 80% 100%;
}
h5::before {
    top: -0.5rem;
    left: 0;
    background-position: left, right;
}
h5::after {
    bottom: -0.5rem;
    right: 0;
    background-position: right, left;
}
/*midashi h5*/
.h5 {
 position: relative;
padding:20px 0px 0px 0px;
  border-bottom: 8px solid rgba(150,150,150,0.15);
}
.h5 span {
 ?font-size: 2.2em;
	font-weight:900;
color:rgba(150,150,150,0.75);
  line-height: 1;
  position: absolute;
  bottom: -0.4rem;
  left: 0;
}

/* moji effect */
.typing {
  height: 80vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.typing-effect {
  width: 23ch;
  animation: typing 3s steps(23), effect .5s step-end infinite alternate;
  white-space: nowrap;
  overflow: hidden;
  border-right: 3px solid;
  font-family: monospace;
  font-size: 2em;
}
@keyframes typing {
  from {
    width: 0
  }
}
@keyframes effect {
  50% {
    border-color: transparent
  }
}

/*kakaku*/
.plans {
  width: 100%;
  margin: 50px auto;
  overflow: hidden;
}
.plan {
  float: left;
  width: 100%;
  margin: 20px 2px;
  padding: 10px 10px;
  text-align: center;
  background: white;
  background-clip: padding-box;
  border: 2px solid #e5ded6;
  border-color: rgba(black, .1);
  border-radius: 10px;
}
.plan-title {
  margin-bottom: 10px;
  font-size: 24px;
  color: #a34dfb;
}
.plan-price {
  margin-bottom: 20px;
  line-height: 1;
  font-size: 33px;
  font-weight:800;
  color: #fd935a;
}
.plan-unit {
  display: block;
  margin-top: 5px;
  font-size: 13px;
  font-weight: normal;
  color: #aaa;
}
.plan-features {
  width: 90%;
  margin: 20px auto 15px;
  padding: 10px 0 0 10px;
  border-top: 1px solid #e5ded6;
 ?text-align: center;
}
.plan-feature {
  line-height: 20px;
  font-size: 24px;
  font-weight: 500;
  color: #333;
	list-style: none;

  & + & { margin-top: 5px; }
}
.plan-feature-unit {
  margin-left: 2px;
  font-size: 16px;
}
.plan-feature-name {
  font-size: 13px;
  font-weight: normal;
  color: #aaa;
}
.plan-button {
  position: relative;
  display: block;
  line-height: 40px;
  font-size: 16px;
  font-weight: 500;
  color: white;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px rgba(black, .1);
  background: #fd935c;
  border-bottom: 4px solid #bfc2ef;
  border-color: rgba(black, .15);
  border-radius: 4px;

  &:active {
    top: 2px;
    margin-bottom: 2px;
    border-bottom: 0;
  }
}
.plan-highlight {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  border: 4px solid #bfc2ef;

  .plan-button {
    font-size: 18px;
    line-height: 49px;
    background: #37bce5;
    border-color: #3996b3;
    border-color: rgba(black, .15);
  }
}
.plan-highlight2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
  border: 4px solid #90cdaa;

  .plan-button2 {
    font-size: 18px;
    line-height: 49px;
    background: #a5bfac;
    border-color: #a5bfac;
    border-color: rgba(black, .15);
  }
}

.plan-recommended {
  width: 75%;
  margin: -15px auto 15px;
  padding: 4px;
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  text-shadow: 0 1px rgba(black, .05);
  background: #bfc2ef;
  border-radius: 4px;
}
.plan-recommended2 {
  width: 75%;
  margin: -15px auto 15px;
  padding: 4px;
  line-height: 24px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  text-shadow: 0 1px rgba(black, .05);
  background: #90cdaa;
  border-radius: 4px;
}

/* service box */
.box5-5 {
   position: relative;
   margin: 0 auto 2em;
   background-color: #fff8ed;
	border-radius:8px;
}
.box5-5 .box-title {
   background-image: repeating-linear-gradient(-45deg,#fff8ed 0, #fff8ed 3px,#fafafa 3px,#fafafa 6px);
   transform: rotate(-2deg);
   box-shadow: 0 1px 2px rgb(0 0 0 / .1);
   padding: .5em 1em;
   line-height: 1;
   position: absolute;
   top: -1em;
   left: 1em;
   display: inline-block;
   font-size: 1.2em;
   width: auto;
   max-width: calc(100% - 2em);
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
}
.box5-5 .box-content {
   padding: 2em 1em 1em;
}
.box5-5 p {
   margin: 0;
}

/*price card*/
.su-spoiler-style-default>.su-spoiler-content{
padding:0 !important;
}
.su-tabs{
background:#dddddd !important;
}
.su-tabs-nav span{
border-top-left-radius:8px  !important;
border-top-right-radius:8px  !important;
}

/*navi*/
#menu-item-1750{
 background-color:#c4e0f9;
 color:#ffffff !important;
	border-radius:8px;
}
/*icon*/
.badge {
    display: inline-block;
    color: #fff;
 ? ?padding: 3px;
    border-radius: 1rem;
    font-size: 0.8rem;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
}
.bg-blue {
    background-color: #3998DB;
}
.bg-red {
    background-color: #E74C3C;
	  padding: 2px 8px;
}
.bg-green {
    background-color: #5CBD9D;
}
.bg-yellow {
    background-color: #F29C33;
}

/*counter box*/
.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #525274;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -15px;
    left: 8%;
    padding: 6px;
    line-height: 1;
    font-size: 20px;
    background: #ffffff;
    color: #525274;
    font-weight: bold;
	border-radius:4px;
}
.box26 p {
    margin: 0; 
    padding: 0;
}

.wpsm_counterbox{
margin-top:0px !important;
margin-bottom:0px !important;
}

/*jpg scroll*/
@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 15s infinite linear 0.5s both;
}
.scroll-infinity__item {
 ?width: calc(100vw / 6);
}
.scroll-infinity__item>img {
  width: 100%;
	padding:2px;
}
.scroll-infinity__wrap:hover .scroll-infinity__list--right{
  animation-play-state: paused;
}

